### Method

# Foundry Config dup_default_command

#### Declaration [src]

    FoundryCommand*
    foundry_config_dup_default_command (
      FoundryConfig* self
    )

#### Description [src]

Gets the default command for the config, if any.

#### Return value

Type: `FoundryCommand`

A `FoundryConfig` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.